<div class="modal fade" id="modalResearchContribuableMinier" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">

                        <label>S&eacute;lectionner un minier :</label>
                        <select class="form-control" id="selectSocieteMiniere" >
                        </select>
                    </div>
                    <div class="form-group">

                        <label>S&eacute;lectionner p&eacute;riode :</label>
                        <select class="form-control" id="selectPeriode" >
                            <option value="*" style="font-weight: bold;size: 20px;font-style: italic">Toutes les ann&eacute;es confodues</option>
                            <option value="2017">2017</option>
                            <option value="2018">2018</option>
                            <option value="2019">2019</option>
                            <option value="2020">2020</option>
                            <option value="2021">2021</option>
                            <option value="2022">2022</option>
                        </select>
                    </div>

                    <div class="form-group">

                        <label style="font-weight: normal">Date d&eacute;but</label>
                        <input type="date" class="form-control" id="dateDebut">
                    </div>

                    <div class="form-group">

                        <label style="font-weight: normal">Date fin</label>
                        <input type="date" class="form-control" id="dateFin">
                    </div>


                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearch"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>